## helpful-el 0.15

=== debian/changelog ===
helpful-el (0.15-1) unstable; urgency=medium

  * Initial release (Closes: #913932)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 17 Nov 2018 13:47:43 +0500
