=== debian/control ===
Source: helpful-el
Section: lisp
Priority: optional
Maintainer:Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa,
               elpa-dash,
               elpa-dash-functional,
               elpa-elisp-refs,
               elpa-f,
               elpa-s,
               elpa-shut-up,
               elpa-undercover
Standards-Version: 4.2.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/Wilfred/helpful
Vcs-Browser: https://salsa.debian.org/emacsen-team/helpful-el
Vcs-Git: https://salsa.debian.org/emacsen-team/helpful-el.git

Package: elpa-helpful
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: better *help* buffer
 Helpful is a replacement for *help* buffers that provides much more
 contextual information.
 .
 Helpful features view of source code, callers, interactive functions,
 keymaps, aliases. It provides prettier docstrings, symbol properties
 displaying. Also it supports trace, debug or disassemble functions
 from inside of helpful itself.
