## helpful-el 0.16

=== debian/changelog ===
helpful-el (0.16-1) unstable; urgency=medium

  * New upstream version 0.16
  * Refresh patches
  * Migrate to debhelper 12 without d/compat
  * Fix autopkgtest
  * d/control: Fix Maintainer field
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 10 Jul 2019 10:54:13 +0500
