## helpful-el 0.17

=== debian/changelog ===
helpful-el (0.17-1) unstable; urgency=medium

  * New upstream version 0.17
  * Refresh patches

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 16 Jul 2019 12:36:05 +0500
