=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: helpful-el
 Section: lisp
 Priority: optional
-Maintainer:Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-elpa,
                elpa-dash,
                elpa-dash-functional,
@@ -12,7 +12,7 @@
                elpa-s,
                elpa-shut-up,
                elpa-undercover
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/Wilfred/helpful
