## helpful-el 0.18

=== debian/changelog ===
helpful-el (0.18-3) unstable; urgency=medium

  * Team upload.
  * Add don-t-depend-on-dash-functional.patch & drop build-dep.
    See <https://github.com/magnars/dash.el/wiki/Obsoletion-of-dash-functional.el>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 18 Oct 2021 12:37:31 -0700

helpful-el (0.18-2) UNRELEASED; urgency=medium

  * Drop emacs25 from Enhances (package does not exist in bullseye).

 -- Nicholas D Steeves <sten@debian.org>  Wed, 28 Jul 2021 19:39:22 -0400

helpful-el (0.18-1) unstable; urgency=medium

  * New upstream version 0.18
  * Refresh patches
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 03 Oct 2020 20:34:00 +0500
