## helpful-el 0.19

=== debian/changelog ===
helpful-el (0.19-2) unstable; urgency=medium

  * Add patch to fix advised function docstring test (Closes: #1020189)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 01 Nov 2022 13:27:00 +0500

helpful-el (0.19-1) unstable; urgency=medium

  * New upstream version 0.19
  * Add upstream metadata
  * Drop obsolete patches
  * Refresh patch to clean documentation
  * d/contol: Declare Standards-Version 4.6.1 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 18 May 2022 19:02:38 +0500
