=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                elpa-s,
                elpa-shut-up,
                elpa-undercover
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/Wilfred/helpful
