=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%helpful-el-$1.tar.gz%" \
             https://github.com/Wilfred/helpful/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
