## helpful-el 0.21

=== debian/changelog ===
helpful-el (0.21-5) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload
  * Use ert_selectors to skip "helpful--elc-only" test
    - Drop 0003-disable-elc-only.patch.
  * Update "Forwarded" statuses for patches
  * Add patch to fix compatibilty with Emacs 30
  * Update Standards-Version to 4.7.1; no change needed
  * Build-Depends on dh-elpa >= 2.1.6 in d/control
    - For using the correct implementation of ert_selectors.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 28 Feb 2025 20:23:45 +0800

helpful-el (0.21-4) unstable; urgency=medium

  * Disable helpful--elc-only test (Closes: #1077351)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 10 Nov 2024 12:07:31 +0500

helpful-el (0.21-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:11:17 +0900

helpful-el (0.21-2) unstable; urgency=medium

  * Team upload.
  * Add d/p/0002-repair-helpful--display-implementations.patch to repair
    test helpful--display-implementations with emacs 29.1.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Thu, 10 Aug 2023 20:16:37 +0200

helpful-el (0.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.21.
  * d/control : Declare Standards-Version 4.6.2 (no changes needeed).
  * d/patches :
    - Refresh d/p/0001-clean-documentation.diff.
    - Drop d/p/0002-disable-tests.diff (tests do not seem to fail in
      sbuild no more).
    - Drop d/p/0003-fix-advised-function-docstring-test.diff (applied
      upstream https://github.com/Wilfred/helpful/commit/209971b).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 01 Aug 2023 07:13:26 +0200
