=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-elpa,
+               dh-elpa (>= 2.1.6),
                elpa-dash,
                elpa-elisp-refs,
                elpa-f,
                elpa-s,
                elpa-shut-up,
                elpa-undercover
-Standards-Version: 4.6.1
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/Wilfred/helpful
